.dev-img-container{
width: 300px;
height: 300px;
padding: 10px;
}

.dev-img-icon{
width: 100%;
height: 100%; 
object-fit:contain;
border-radius: 25px;

}

.dev-page-hero{
width: 100%; min-height: 10vh; 
  background: linear-gradient(0deg, rgba(255 255 255 / 20%), rgba(0 0 0 / 90%)), url(https://tips24.io/storage/properties.jpg);    
  background-repeat:no-repeat;    
  background-size: cover;
  background-size:cover; 
  background-position: center center; 
  background-attachment:fixed;
  background-color: rgba(0,0,0,0.5); 
  
  padding: 200px 20px; 
  text-align: center

}
.dev-page-hero h1{
font-size: 4rem;
color: white;
  line-height: 4rem;
}